header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) El-Hazard
  repository: kara.moe
  conditions:
    tagPresence:
    - 867ba1de-bc10-42c7-a8ad-b351ce342c1c
    - a3550ce8-e6c4-4369-875d-72038c7ff18e
  actions:
    addTag:
    - tid: 21387ae5-0599-4895-a055-eca4e1e9b097
      type: 18
